/* Styles for free pattern and featured yarn landing pages!! */

.showcase {
margin: 0 15px 15px 0;
width: 100%;
}

.surr{
  display:block;
  background: #ffffff;
  width:100%;
  padding: 8px;
}

/*header line for all boxes*/
.headerBox {
    display: inline-block;
    vertical-align: top;
    padding: 5px 10px;
    width:98%;
    font-size: 1.2em;
    font-weight: bold;
    font-family: 'Amaranth', sans-serif;
}


/*make pics in halfBox 420px wide*/
.halfBox {
    display: inline-block;
    vertical-align: top;
    padding: 5px 5px 5px 10px;
    width: 46%;
    min-width: 225px;
}

/*make pics in thirdBox 260px wide*/
.thirdBox {
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    width: 29%;
    min-width: 120px;
}

/*make pics in twothirdBox 540px wide*/
.twothirdBox {
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    width: 60%;
    min-width: 240px;
}

/*make pics in quarterBox 200px wide*/
.quarterBox {
    display: inline-block;
    vertical-align: top;
    padding: 8px;
    width: 21%;
    margin: 0;
    min-width: 100px;
}

/*make pics in threequarterBox 640px wide*/
.threequarterBox {
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    width: 68%;
    min-width: 240px;
}

/*make pics in fifthBox 155px wide*/
.fifthBox {
    display: inline-block;
    vertical-align: top;
    padding: 8px;
    width: 15%;
    min-width: 80px;
}

/*make pics in twofifthBox 330px wide*/
.twofifthBox {
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    width:36%;
    min-width: 200px;
}

/*make pics in threefifthBox 505px wide*/
.threefifthBox {
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    width: 56%;
    min-width: 240px;
}

/*center image inside its box*/
img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*left-align image inside its box*/
img.left {
  display: block;
  margin-left: 0;
  margin-right: auto;
}

/*right-align image inside its box*/
img.right {
  display: block;
  margin-left: auto;
  margin-right: 0;
}

/*use a 300px product image for a narrower Box*/
.yarnimg {
    max-width:95%;
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
}

/*full-width text*/
.desc{
   display: inline-block;
   padding: 3px 10px 3px 10px;
   width: 98%;
}

/*older pages (before 04-29-16) start here*/

.wrapfeatureLanding {
    display: inline-block;
    vertical-align: top;
    padding: 5px 3px 10px 0;
    max-width: 430px;
}

.prodThumb {
    display: inline-block;
    padding: 3px 0px 3px 20px;
    width: 150px;
    vertical-align: top;
}

.featimg {
   border-radius: 20px;
   padding:10px;
   max-width: 400px;
}

.thumbimg {
    display: inline-block;
    border-radius: 5px;
    padding: 3px;
}

.descDetail{
   display: inline-block;
   padding: 0px 3px 3px 20px;
   max-width: 520px;
   vertical-align: top;
}

.descHalf {
    display: inline-block;
    padding: 3px 0px 3px 20px;
    max-width: 250px;
    vertical-align: top;
}

.descFifth {
    display: inline-block;
    padding: 3px 0px 3px 3px;
    max-width: 125px;
    vertical-align: top;
}

.descIcon {
    display: inline-block;
    padding: 5px 20px 5px 25px;
    max-width: 350px;
    vertical-align: top;
}

.subscript {
    display:inline-block;
    vertical-align: top;
    text-align: center;
    width:180px;
    padding: 10px;
}

.sidebar {
    width: 290px;
}

.descSidebar {
    padding: 20px 40px 20px 40px; 
}

.h3{background:#F1F9FC;}

/* product headers */
h3{color:#22697F; font:13pt Arial;font-weight:700;line-height:2em; text-align:left;float:left;margin:0;padding:0 100px 3px 20px}

h4 {
    padding: 0 0 5px 16px;}
